<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="it" datatype="plaintext">
        <body>
            <trans-unit id="weather.symbol.sunny" xml:space="preserve">
                <target>Soleggiato</target>
            </trans-unit>
            <trans-unit id="weather.symbol.mostly-sunny" xml:space="preserve">
                <target>Abbastanza soleggiato</target>
            </trans-unit>
            <trans-unit id="weather.symbol.cloudy" xml:space="preserve">
                <target>Nuvoloso</target>
            </trans-unit>
            <trans-unit id="weather.symbol.heavy-clouds" xml:space="preserve">
                <target>Molto nuvoloso</target>
            </trans-unit>
            <trans-unit id="weather.symbol.thunderstorm" xml:space="preserve">
                <target>Tempesta di calore</target>
            </trans-unit>
            <trans-unit id="weather.symbol.heavy-rain" xml:space="preserve">
                <target>Forti piogge</target>
            </trans-unit>
            <trans-unit id="weather.symbol.snow" xml:space="preserve">
                <target>Nevicata</target>
            </trans-unit>
            <trans-unit id="weather.symbol.fog" xml:space="preserve">
                <target>Nebbia</target>
            </trans-unit>
            <trans-unit id="weather.symbol.rain" xml:space="preserve">
                <target>Pioggia</target>
            </trans-unit>
            <trans-unit id="weather.symbol.1" xml:space="preserve">
                <target>Soleggiato</target>
            </trans-unit>
            <trans-unit id="weather.symbol.2" xml:space="preserve">
                <target>Abbastanza soleggiato</target>
            </trans-unit>
            <trans-unit id="weather.symbol.3" xml:space="preserve">
                <target>Nuvoloso</target>
            </trans-unit>
            <trans-unit id="weather.symbol.4" xml:space="preserve">
                <target>Molto nuvoloso</target>
            </trans-unit>
            <trans-unit id="weather.symbol.5" xml:space="preserve">
                <target>Tempesta di calore</target>
            </trans-unit>
            <trans-unit id="weather.symbol.6" xml:space="preserve">
                <target>Forti piogge</target>
            </trans-unit>
            <trans-unit id="weather.symbol.7" xml:space="preserve">
                <target>Nevicata</target>
            </trans-unit>
            <trans-unit id="weather.symbol.8" xml:space="preserve">
                <target>Nebbia</target>
            </trans-unit>
            <trans-unit id="weather.symbol.9" xml:space="preserve">
                <target>Nevischio</target>
            </trans-unit>
            <trans-unit id="weather.symbol.10" xml:space="preserve">
                <target>Doccia a pioggia</target>
            </trans-unit>
            <trans-unit id="weather.symbol.11" xml:space="preserve">
                <target>Pioggia leggera</target>
            </trans-unit>
            <trans-unit id="weather.symbol.12" xml:space="preserve">
                <target>Rovesci di neve</target>
            </trans-unit>
            <trans-unit id="weather.symbol.13" xml:space="preserve">
                <target>Tempesta frontale</target>
            </trans-unit>
            <trans-unit id="weather.symbol.14" xml:space="preserve">
                <target>Nebbia alta</target>
            </trans-unit>
            <trans-unit id="weather.symbol.15" xml:space="preserve">
                <target>Rovesci di neve</target>
            </trans-unit>

            <trans-unit id="word.oClock" xml:space="preserve">
                <target>in punto</target>
            </trans-unit>
            <trans-unit id="word.today" xml:space="preserve">
                <target>Oggi</target>
            </trans-unit>
            <trans-unit id="word.tomorrow" xml:space="preserve">
                <target>Domani</target>
            </trans-unit>
            <trans-unit id="word.dayAfterTomorrow" xml:space="preserve">
                <target>Dopodomani</target>
            </trans-unit>

            <trans-unit id="sentence.toggleHourlyPreview" xml:space="preserve">
                <target>Mostra / nascondi previsioni orarie</target>
            </trans-unit>
        </body>
    </file>
</xliff>
